New Search

Use-after-free vulnerability in Adobe Flash Player before 13.0.0.241 and 14.x before 14.0.0.176 on Windows Adobe AIR before 14.0.0.178 on Windows allows attackers to execute arbitrary code

oval:org.mitre.oval:def:25856

Adobe Reader and Acrobat 10.x before 10.1.11 and 11.x before 11.0.08 on Windows allow attackers to bypass a sandbox protection mechanism and consequently execute native code in a privileged context via unspecified vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2003
  • Microsoft Windows 8
  • Microsoft Windows XP
  • Microsoft Windows Vista
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2014-0546
Product(s):
  • Adobe Flash Player
  • Adobe AIR